.Registration_Page_10508
{
	background-color: #000000!important; 
}

.Registration_Form_10508
{
	background-color: #000000!important; 
	color: #ffffff!important; 
}


.Registration_FieldLabel_10508, .Registration_FieldLabel_10508 > *
{
	color: #ffffff!important; 
}

input:not([type='checkbox']).Registration_Field_10508,
                                    input:not([type='radio']).Registration_Field_10508,
                                    select.Registration_Field_10508,
                                    .Registration_Form_10508 .select2-container .select2-choice,
                                    .Registration_Form_10508 .select2-container .select2-choices,
                                    option.Registration_Field_10508, 
                                    textarea.Registration_Field_10508,
                                    .input-group-addon.Registration_Field_10508, 
                                    input[type='date']:before, input[type='datetime']:before, input[type='datetime-local']:before
{
	color: #000000!important; 
}

.Registration_ShopProduct_10508 label:not(.error), .Registration_RadioButtons_10508 label:not(.error), .Registration_CheckboxBooking_10508 label:not(.error), .Registration_RadioBooking_10508 label:not(.error)
{
	color: #ffffff!important; 
}

.Registration_Buttons_10508
{
	background-color: #ae0e0e!important; 
	color: #ffffff!important; 
	font-size: 1.7em!important; 
	border-radius: 10%!important; 
}

input
{
	accent-color: #ae0e0e!important; 
}

